Debian Bug report logs - #677767
O: dancer-ircd -- an IRC server designed for centrally maintained network

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:36:05 UTC

Severity: normal

Fixed in version 1.0.36-8.1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677767; Package wnpp. (Sat, 16 Jun 2012 18:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:36:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: dancer-ircd -- an IRC server designed for centrally maintained network
Date: Sat, 16 Jun 2012 20:33:59 +0200
Package: wnpp
Severity: normal

The current maintainer of dancer-ircd, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dancer-ircd
Binary: dancer-ircd, dancer-ircd-doc
Version: 1.0.36-8
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>> 4.0.4), docbook, docbook-utils, zlib1g-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 fb8fdae8f3f676f5b4fde3afb1065c58 749 dancer-ircd_1.0.36-8.dsc
 57ed41ef41817e0ffa21df943fd10341 603782 dancer-ircd_1.0.36.orig.tar.gz
 669c129b5ea7f7c8643667bed3793718 35848 dancer-ircd_1.0.36-8.diff.gz
Dm-Upload-Allowed: yes
Vcs-Browser: http://git.roxor.cx/?p=dancer-ircd
Vcs-Git: git://git.roxor.cx/git/dancer-ircd/
Checksums-Sha1:
 48be72272134d2ae398bb419b35fc3562baa0193 749 dancer-ircd_1.0.36-8.dsc
 4ab3e5e4969ada25acbf8f13dc452b2f674b2168 35848 dancer-ircd_1.0.36-8.diff.gz
 71d690236e16cdde0660638c1d7735d3f3e9e710 603782 dancer-ircd_1.0.36.orig.tar.gz
Checksums-Sha256:
 191eab36c199997c5f4f5114c3d1b52c544249b3ba522ccc87ce8ed18ae4b754 749 dancer-ircd_1.0.36-8.dsc
 b4d6d25fe9455670743d6a8c38b82d5aa70569ff37bff79fbb6a3d3704077237 35848 dancer-ircd_1.0.36-8.diff.gz
 58f13df503165c75e482c6b5944812e6a619fd9560b1321a1aa9af80655ce3f7 603782 dancer-ircd_1.0.36.orig.tar.gz
Directory: pool/main/d/dancer-ircd
Priority: source
Section: net

Package: dancer-ircd
Version: 1.0.36-8
Installed-Size: 544
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: adduser, libc6 (>= 2.7-1), zlib1g (>= 1:1.1.4)
Recommends: ntp, whois
Description-en: an IRC server designed for centrally maintained network
 Dancer-ircd is the former FreeNode ircd, loosely derived from the
 hybrid ircd used on EFnet.
 .
 It endeavours to handle the network transparently as a unit, and to
 provide features to support the FreeNode philosophy.
 .
 This package contains the main binary files.
Description-md5: 415ee31fa6147ff13bfdfdd1bf937665
Tag: implemented-in::c, interface::daemon, network::server, protocol::dcc,
 protocol::dns, protocol::ident, protocol::ip, protocol::ipv6,
 protocol::irc, protocol::udp, role::program, security::TODO
Section: net
Priority: extra
Filename: pool/main/d/dancer-ircd/dancer-ircd_1.0.36-8_amd64.deb
Size: 197800
MD5sum: 851e5e243cf51e95a2ba322c7dcfeb0d
SHA1: 76de7e9fc41603e7035a62c7b99ea940c22edc2e
SHA256: bf5923d097ace594323dc34c2cb2c13626ca79cb6827c2555e01cd28f6a36e20

Package: dancer-ircd-doc
Source: dancer-ircd
Version: 1.0.36-8
Installed-Size: 332
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: all
Description-en: Dancer documentation
 Dancer-ircd is the former FreeNode ircd, loosely derived from the
 hybrid ircd used on EFnet.
 .
 It endeavours to handle the network transparently as a unit, and to
 provide features to support the FreeNode philosophy.
 .
 This package contains all the documentation that comes in the original
 tarball.
Description-md5: fcbbd886c04ad492d4dbd41493cdfa48
Tag: made-of::html, made-of::postscript, protocol::dcc, protocol::irc,
 role::documentation
Section: doc
Priority: extra
Filename: pool/main/d/dancer-ircd/dancer-ircd-doc_1.0.36-8_all.deb
Size: 150446
MD5sum: ec4923ec134315e0edcbe0096f7605be
SHA1: ea97e9933d9bffda8c296dc8029ffbdde4384035
SHA256: 3b5049d4185718e4174a77cfc6412670028d3b8e14fc0bbf025eaafe0ac79587





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677767; Package wnpp. (Sun, 23 Dec 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephanie Daugherty <sdaugherty@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 23 Dec 2012 13:03:03 GMT) Full text and rfc822 format available.

Message #10 received at 677767@bugs.debian.org (full text, mbox):

From: Stephanie Daugherty <sdaugherty@gmail.com>
To: 677767@bugs.debian.org
Subject: Abandoned upstream?
Date: Sun, 23 Dec 2012 08:01:04 -0500
[Message part 1 (text/plain, inline)]
I thought this was abandoned upstream, since it was being developed
specifically for Freenode and they have shifted to ircd-seven.
[Message part 2 (text/html, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 20 Jul 2013 10:09:30 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sat, 20 Jul 2013 10:09:30 GMT) Full text and rfc822 format available.

Message #15 received at 677767-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 479657-done@bugs.debian.org,537911-done@bugs.debian.org,689771-done@bugs.debian.org,701267-done@bugs.debian.org,677767-done@bugs.debian.org,
Cc: dancer-ircd@packages.debian.org, dancer-ircd@packages.qa.debian.org
Subject: Bug#717164: Removed package(s) from unstable
Date: Sat, 20 Jul 2013 10:04:41 +0000
Version: 1.0.36-8.1+rm

Dear submitter,

as the package dancer-ircd has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/717164

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:40:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:42:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.